# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = expat
pkgbase = expat
xdata = pkgtype=pkg
pkgver = 2.6.4-1
pkgdesc = An XML parser library
url = https://libexpat.github.io/
builddate = 1731714029
packager = Tuxcore <dev@tuxcore.org>
size = 440531
arch = x86_64
license = MIT
provides = libexpat.so=1-64
depend = glibc
makedepend = cmake
makedepend = git
